/*
Theme Name: True Quality
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

ul.topheadercontact { padding:0; margin:0}
ul.topheadercontact li { padding:0 15px 0 20px; margin:0; display:inline-block}
ul.topheadercontact li a { color:#FFF; font-size:14px;}
ul.topheadercontact li:first-child { background:url(images/phone.png) no-repeat 0 6px; text-transform:uppercase}
ul.topheadercontact li:nth-child(2) { background:url(images/email.png) no-repeat left center}

#top-bar .header-account-title,#top-bar .nav-top-not-logged-in { font-size:14px; text-transform:uppercase}
#top-bar i.icon-user { font-size:18px;}
#top-bar .header-social-icons { font-size:16px;}
#custom_html-2 .social-icons.follow-icons a{ 
    background: #393939 !important;
    border: 2px solid;
    border-color: #878787 !important;
}
.absolute-footer{
	    background: #2E2E2E !important;
}
.absolute-footer .copyright-footer{
	color:#fff;
}
#wide-nav .nav-left li a{ padding:0 28px}

#wide-nav .header-bottom-nav.nav-left .nav-dropdown li a { padding:10px 0;}
#wide-nav .widget_shopping_cart .woocommerce-mini-cart__buttons a.checkout { background:#d3a005}

.breadcrumbs { font-size:14px}

.product-small.box { border-top:1px solid rgba(0,0,0,0.05)}
.product-small.box .product-title a { color:#252525}
.product-small.box .box-image {border-bottom:1px solid rgba(0,0,0,0.05)}

.winterblk h2 { font-weight:900; color:#3d9bde; font-size:80px; line-height:88px; padding:0 0 20px 0; margin:0; text-transform:uppercase}
.winterblk h2 strong { color:#f8e50d}
.winterblk h5 { color:#FFF; font-size:30px; line-height:38px;text-transform:uppercase}

.aboutblk h4 { font-size:30px; line-height:38px; text-transform:uppercase}
.aboutimg { background:url(images/about.jpg) no-repeat center top; background-size:cover}


.categoryblk .box-badge:hover .box-text { background:#dc0022 !important}

.tax-product_tag.term-wholesale .product-small.box  .wishlist-icon { display:none !important}
.tax-product_tag.term-wholesale .product-small.box .quick-view.quick-view-added,.product_tag-wholesale .product-small.box .quick-view.quick-view-added { display:none !important}
.product_tag-wholesale .wishlist-icon, .product_tag-wholesale .yith-wcwl-add-button { display:none !important}
.products-per-page {margin-left: 5px;position: absolute;top: -74px;z-index: 9; float:none}

.ctbtn { font-size:13px;}
#woocommerce_product_categories-2 a,#woocommerce_brand_nav-2 a { color:#252525}
#woocommerce_product_categories-2 a:hover,#woocommerce_brand_nav-2 a:hover { color:#dc0022}

.cahticon {width: 60px;height: 60px;position: fixed;right: 50px;bottom: 50px;z-index: 9;}

.wpsisac-slick-carousal .slick-dots li button { display:none !important}
.wpsisac-slick-carousal.design-6 { margin-bottom:0 !important}
.wpsisac-slick-carousal.design-6 .wpsisac-image-slide img { width:auto}


#afreg_additionalshowhide_896 em,#afreg_additionalshowhide_897 em { display:block; padding-bottom:20px}
#afreg_additionalshowhide_896 em a { text-decoration:underline}
#afreg_additionalshowhide_896 em a:hover { text-decoration:none}
.woocommerce-account .afreg_extra_fields fieldset .form-row-wide:first-child { display:none}

#popmake-1213 {outline:none;}
#popmake-1213 .popmake-content { outline:none; text-align:center}
#popmake-1213 h3 { padding:20px 0 15px 0}
#popmake-1213 a { margin-bottom:0}

.footer-1 {background: rgb(64,152,219);background: linear-gradient(90deg, rgba(64,152,219,1) 0%, rgba(150,68,116,1) 60%, rgba(215,5,40,1) 100%);}
.footer-1 li { font-size:14px; line-height:22px; padding:0 0 0 56px}
.footer-1 li strong { display:block; padding:0 0 6px 0}
.shipping-1 li  {background:url(images/shipping-1.png) no-repeat 0 6px}
.shipping-2 li  {background:url(images/shipping-2.png) no-repeat 0 6px}
.shipping-3 li  {background:url(images/shipping-3.png) no-repeat 0 6px}
.shipping-4 li  {background:url(images/shipping-4.png) no-repeat 0 6px}
.footer-widgets.footer.footer-2 .row .col{
    width: 100%;
    max-width: 100%;
    flex-basis: 25% !important;
    background: #393939;
    margin: 0px;
    padding: 35px 15px;
}
.footer-widgets.footer.footer-2 .row #custom_html-9 .textwidget.custom-html-widget, #custom_html-10 .textwidget.custom-html-widget, #custom_html-11 .textwidget.custom-html-widget{
	    border-right: 1px solid;
    padding: 0px 60px 0px 60px;
}
#custom_html-11 .textwidget.custom-html-widget{
	border:none;
}
.footer-widgets.footer.footer-2 .row #custom_html-9, #custom_html-10, #custom_html-11{
	flex-basis: 33.3% !important;
	background: #fff;
	    padding: 0px;
    margin-bottom: 30px;
}
.footer-widgets.footer.footer-2 .row #custom_html-9 .widget-title, #custom_html-10 .widget-title, #custom_html-11 .widget-title{
	color:#000;
	    display: block;
	text-align:center;
}
.footer-widgets.footer.footer-2 .row #custom_html-9 .widget-title::before ,#custom_html-10 .widget-title::before, #custom_html-11 .widget-title::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 5px;
}
.footer-widgets.footer.footer-2 .row #custom_html-9 .is-divider.small, #custom_html-10 .is-divider.small, #custom_html-11 .is-divider.small
{
display:none;	
}
.is-divider{
	background-color:#797979;
}
.footerabout45 {
	color:#fff;
}
.footer-widgets.footer.footer-2 .row .col  .widget-title{
	color:#fff;
	
}
#footer .footer-primary{
    text-align: center;
    width: 100%;	
}
#footer .footer-primary .copyright-footer{
	padding-top:0px;
}
ul.menu>li+li, .widget>ul>li+li {
    border-top: 1px solid #636363 !important;
}
#custom_html-3 .newsletterfrm{
	color:#fff;
}
.footer-widgets .newsletterfrm input[type=email]{
	    width: 100%;
    border-radius: 100px;
    padding: 10px 30px;
    font-size: 14px;
}
.footer-widgets .newsletterfrm input[type=submit]{
	    width: 40%;
    border-radius: 100px;
    background: #D3A006 !important;
    font-size: 13px !important;
    padding: 3px !important;
    margin-top: 5px;
}
#nav_menu-3 ul li a{
color:#fff !important;	
}
#nav_menu-2{
	padding-bottom:30px !important;
}
#nav_menu-2 .menu-footer-menu-container ul li a{
	color:#fff;
	
}

.footerlogo { width:100%; padding:0 0 15px 0; margin:0; overflow:hidden;}
ul.footercontact { padding:0; margin:0}
ul.footercontact li { padding:12px 15px 12px 52px; margin:0; display:block; position:relative;}
ul.footercontact li a { color:#252525; font-weight:600;}
/* ul.footercontact li:first-child { background:url(images/f-location.png) no-repeat left center}
ul.footercontact li:nth-child(2) { background:url(images/f-phone.png) no-repeat left center}
ul.footercontact li:last-child { background:url(images/f-email.png) no-repeat left center} */
ul.footercontact li:first-child::before {  
    content: "\f3c5";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 6px;
    position: absolute;
    left: 16px;
    font-size: 19px;
}
ul.footercontact li:nth-child(2):before {  
    content: "\f095";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 6px;
    position: absolute;
    left: 16px;
    font-size: 19px; }
ul.footercontact li:last-child:before { 
    content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 6px;
    position: absolute;
    left: 16px;
    font-size: 19px;
}

.footer-2 ul.menu>li>a { color:#252525; }
.footer-2 ul.menu>li>a:hover { color:#dc0021}
.footer-2 span.widget-title { font-size:20px; line-height:28px}

.newsletterfrm { width:100%; padding:0 0 15px 0; margin:0; overflow:hidden}
.newsletterfrm input[type=email] {width:61%;float: left; color: rgba(255,255,255,0.45);font-size: 12px;height: 44px; color:#252525}
.newsletterfrm input[type=submit] {margin-right: 0;float: left; background:#df1938 !important; font-size:12px;padding: 7px 14px;}


.absolute-footer {border-top: 1px solid rgba(0,0,0,0.1);color: #252525 !important;padding: 10px 0 5px;}
.absolute-footer .copyright-footer {padding: 15px 0 0 0;}





@media screen and (max-width:849px) { 
	.pro_img453 .product-small .col-inner .text-center .secondary.ctbtn{
		position: relative !important;
		bottom: 0px !important;
		right: 0px !important;
		
	}	
.nav>li>a { color:#252525}
.products-per-page {float: none !important;position: relative;top: -25px;max-width: 207px;margin: 0 auto !important;}
.winterblk h2 {font-size:50px; line-height:60px;}	
.brandblk .wpsisac-image-slide img { width:auto !important}	
}
#row-1797621543{
	height:130px;
}
.wpsisac-slick-carousal-wrp{
	height:160px;
}
/*@media screen and (min-width:849px) { 
.header-search-form-wrapper .searchform-wrapper input[type=search] {background: url(images/magnifire.png) no-repeat 15px 20px; padding: 0px 0 0px 50px;font-size: 14px; height: 4.5em;}
.header-search-form-wrapper .searchform-wrapper button[type=submit] {padding-left: 3.6em;padding-right: 3.6em;padding-top: .9em;padding-bottom: .9em;}
.header-search-form-wrapper .searchform-wrapper button[type=submit]:before { content:'Search'; font-weight:700; color:#FFF;}
.header-search-form-wrapper .searchform-wrapper button[type=submit] i { display:none}
.header-search-form .flex-col {background: #dc0021; border-radius:30px;padding: 1px 0 0;}
.header-search-form .flex-col.search-form-categories { background:none}
.header-search-form  .flex-col.flex-grow { background:none}
.header-search-form  .search_categories { width:100px !important; height:54px; background-color:#FFF;font-size: 14px;}
}*/


@media only screen and (min-width:850px) and (max-width:1024px) {
#logo {width: 260px !important;}	
#wide-nav .nav-left li a,#wide-nav .nav-right a { padding: 0 7px;font-size: 10px;}
.newsletterfrm input[type=email] { width:100%}
}

@media only screen and (min-width:1025px) and (max-width:1230px) {
#logo {width: 311px !important;}	
#wide-nav .nav-left li a,#wide-nav .nav-right a { padding: 0 10px;font-size: 12px;}
}
.arrows745 .flickity-prev-next-button{
	display:none;
}


.pro_img453 .product-small .col-inner{
    border: 1px solid #b7b7b7 !important;
    box-shadow: none;
}
.pro_img453 .box-text.box-text-products .title-wrapper{
	    text-align: start;
    line-height: normal;
    height: auto;
}
.pro_img453 .box-text.box-text-products .title-wrapper .product-title{
	height:auto;
}
.pro_img453 .box-text.box-text-products .title-wrapper .product-title a{
	color: #4a4a4a;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
.pro_img453 .product-small.box .box-image{
	border-bottom:none !important;
}
.pro_img453 .box-text.box-text-products .title-wrapper .category {
	font-size: 13px;
    font-weight: 500;
    margin-bottom: 6px;
}
.arrows745 .box-image{
	box-shadow: 0px 0px 5px -3px #000;
    border-radius: 3px;
    margin: 10px;
}
.pro_img453 .box-text.box-text-products .price-wrapper{
	    text-align: start;
}
.pro_img453 .box-text.box-text-products .add-to-cart-button{
	text-align: start;
	height: auto !important;
	margin-top: 13px;
}
.pro_img453 .box-text.box-text-products .add-to-cart-button a{
    width: 140px;
    margin: 0px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D3A104;
    border: none;
    color: #fff;
	font-weight: 500;
}
.pro_img453 .product-small .col-inner .text-center .secondary.ctbtn{
	    position: absolute;
    bottom: 15px;
    right: 15px;
    margin: 0px;
	width:140px ;
	background:#3E9BDE;
	    font-weight: 500;
}
.col-inner .product-small .box-text-products{
	    padding-bottom: 4px;
}
.pro_img453 .woocommerce-Price-amount bdi{
	    color: #3E9BDE;
    font-size: 20px;
    line-height: normal;
    margin-bottom: 10px;
}
.register_tbn476{
	 
}
.button.primary.is-link.is-large.register_tbn476{
    border: 2px solid #fff;
    color: #ffffff !important;
    font-weight: 500;
	font-size:17px;
    border-color: #ffffff !important;
    padding: 8px 20px;
    display: inline;
    align-items: center;
}
.hugesale_head3 h1{
    font-size: 50px !important;
    font-weight: 500;
    line-height: normal;
    margin: 0px 0px 25px 0px ;
}
.top_brand465 .slick-arrow{
	display:none !important;
}
.top_brand465 .wpsisac-image-slide-wrap{
	box-shadow: 0px 0px 15px #ccc;
    margin: 15px;
}
.top_brand465 .wpsisac-image-slide-wrap img{
	width:80%;
}
